[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Style

Style of the Font

## Declaration

Source position: graphics.pp line 556

`published property TFont.Style: TFontStyles read GetStyle write SetStyle default [];`

## Description

Bold, Italic, Strike out, Underline
Property is a set, so may contain zero or more of the above (if set is empty, Normal font is displayed)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.